.home-wrapper {
	grid-column: 1/ span 20;
	width:100%;
	display: grid;
    grid-template-columns: 60px repeat(19, 1fr);
	/* padding:8px; */
    position:relative;
}
.home-masthead {
	grid-column: 2/ span 18;
}
.home-masthead p {
	font-family: var(--titleFont);
	font-size: 72pt; 
	line-height: 78pt;
	color:white;
} 
.home-tagline {
	grid-column: 2/ span 18;
	margin-top: 1.0rem;
}  
.home-tagline p {
	margin-top: 2.0rem;
	font-family: var(--bodyFont);
	font-size: 36pt; /* 36pt & normal or 30pt & bold */
	font-weight: bold;
	line-height: 42pt;
	color:white;

}
.home-manifesto {
	grid-column: 2/ span 18;
	color:white;
} 

/* .home-manifesto-tb {
	border-top: 1px solid black;
} 
.home-manifesto-bb {
	border-bottom: 1px solid black;
}
.home-manifesto-lb {
	border-left: 1px solid black;
} */
/*.home-manifesto-lpadding {*/
/*	padding-left: 1rem;*/
/*}*/
/*.home-manifesto-number {*/
/*	font-family: var(--bodyFont);*/
/*	font-size: 12pt; */
/*	margin-top: 1rem;*/
/*} */
/*.home-manifesto-tandem-a {*/
/*	display: flex;*/
/*	flex-direction: row;*/
/*	width: 100%;*/
/*}*/
/*.home-manifesto-tandem-b {*/
/*	display: flex;*/
/*	flex-direction: row;*/
/*	width: 100%;*/
/*}*/
.home-manifesto-tandem-c {
	display: flex;
	flex-direction: row;
	width: 100%;
}
.home-manifesto-tandem-font-title-24-collections {
	font-family: var(--titleFont);
	color: var(--Bkg-yellow);
	font-size: 24pt;
	line-height: 30pt;
}
.home-manifesto-tandem-font-title-24-themes {
	font-family: var(--titleFont);
	color: var(--Bkg-mint);
	font-size: 24pt;
	line-height: 30pt;
}
.home-manifesto-tandem-font-title-30 {
	font-family: var(--titleFont);
	font-size: 30pt;
	line-height: 36pt;
}
.home-manifesto-tandem-font-title-36 {
	font-family: var(--titleFont);
	font-size: 36pt;
	line-height: 42pt;
}
.home-manifesto-tandem-font-title-48 {
	font-family: var(--titleFont);
	font-size: 48pt;
	line-height: 54pt;
}
.home-manifesto-tandem-font-title-64 {
	font-family: var(--titleFont);
	font-size: 64pt;
	line-height: 70pt;
}
.home-manifesto-tandem-font-title-72 {
	font-family: var(--titleFont);
	font-size: 72pt;
	line-height: 78pt;
}
.home-manifesto-tandem-font-title-96 {
	font-family: var(--titleFont);
	font-size: 96pt;
	line-height: 102pt;
}
.home-manifesto-tandem-font-body-18 {
	font-family: var(--bodyFont);
	font-size: 18pt; 
	line-height: 21pt;
}
.home-manifesto-tandem-font-body-bold {
	font-weight: bold;
}
.home-manifesto-tandem-ml-36 {
	margin-left: 2.25rem;
}
.home-manifesto-tandem-mr-36 {
	margin-left: 2.25rem;
}
.home-manifesto-tandem-ml-18 {
	margin-left: 1.5rem;
}
.home-manifesto-tandem-mr-18 {
	margin-right: 1.5rem;
}
.home-manifesto-tandem-flex-width-33 {
	width: 33%;
}

/* SABINE ADDITION */
/* THEMES - DARK TO LIGHT HOVER */
/*.home-manifesto-tandem-flex-width-50-collections {*/
/*	width: 50%;*/
/*	padding: 1.0rem;*/
/*	margin-right: 0.667rem;*/
/*	background: var(--Txt-yellow);*/
/*	border-left-width: 6px;*/
/*	border-top-width: 1px;*/
/*	border-right-width: 2px;*/
/*	border-bottom-width: 3px;*/
/*	border-style: solid;*/
/*	color: var(--Bkg-yellow);*/
/*}*/
/*.home-manifesto-tandem-flex-width-50-collections:hover {*/
/*	color: var(--Txt-yellow);*/
/*	background: #C5A63C; !* C5A63C B89120 #F9D558 *!*/
/*}*/
.home-manifesto-tandem-flex-width-50-collections {
	width: 50%;
	padding: 1.0rem;
	margin-right: 0.667rem;
	background: #C5A63C;
	border-left-width: 6px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 3px;
	border-style: solid;
	color: var(--Txt-yellow);
}
.home-manifesto-tandem-flex-width-50-collections:hover {
	color: var(--Bkg-yellow);
	background: var(--Txt-yellow); /* C5A63C B89120 #F9D558 */
}
/* THEMES - DARK TO LIGHT HOVER */
/*.home-manifesto-tandem-flex-width-50-themes {*/
/*	width: 50%;*/
/*	padding: 1.0rem;*/
/*	margin-left: 0.667rem;*/
/*	background:var(--Txt-mint);*/
/*	border-left-width: 6px;*/
/*	border-top-width: 1px;*/
/*	border-right-width: 2px;*/
/*	border-bottom-width: 3px;*/
/*	border-style: solid;*/
/*	color: var(--Bkg-mint);*/
/*}*/
/*.home-manifesto-tandem-flex-width-50-themes:hover {*/
/*	color: var(--Txt-mint);*/
/*	background: #4FA09C; !* #4FA09C; #5F9894;  4FA09C *!*/
/*}*/
/* THEMES - LIGHT TO DARK HOVER */
.home-manifesto-tandem-flex-width-50-themes {
	width: 50%;
	padding: 1.0rem;
	margin-left: 0.667rem;
	background: #4FA09C;
	border-left-width: 6px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 3px;
	border-style: solid;
	color: var(--Txt-mint);
}
.home-manifesto-tandem-flex-width-50-themes:hover {
	color: var(--Bkg-mint);
	background: var(--Txt-mint); /* #4FA09C; #5F9894;  4FA09C */
}
.home-manifesto-tandem-flex-width-50-themes:hover a {
	color: var(--Bkg-mint);
}
.home-manifesto-tandem-flex-width-50-collections:hover a {
	color: var(--Bkg-yellow);
}
.home-manifesto-tandem-flex-width-100 {
	width: 100%;
}
.home-manifesto-bottom {
	font-family: var(--bodyFont);
	font-size: 1rem; 
	font-weight: bold;
	text-transform: uppercase;
	align-self: flex-end;
    text-align: right;
    margin-right: 2.0rem;
}
.home-manifesto-insert {
	grid-column: 2/ span 18;
}
.home-manifesto-tm {
	margin-top: 3.33rem;
}
/* SPACING BETW THEMES/COLLECT TEXT AND URLS */
.home-manifesto-bm {
	margin-bottom: 1.0rem;
}
/*.themes a {*/
/*	color: #4FA09C;*/
/*}*/
/*.collections a {*/
/*	color: #C5A63C;*/
/*}*/
